Subject: RE: Jim wants....
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 8 Nov 2001 12:30:45 -0800 (PST)

I didn't know that I was all powerful....

-----Original Message-----
From: Nicolay, Christi L. 
Sent: Thursday, November 08, 2001 2:24 PM
To: Guerrero, Janel
Cc: Steffes, James D.
Subject: RE: Jim wants....

And so he gets!!
 
--Independent RTOs are necessary now in order to provide comparable, non-discriminatory service to all customers 
--All uses of the transmission grid should be under the RTO tariff
--RTOs should be of sufficient scope to provide efficiencies and follow the natural traded markets
--The RTO should operate real time energy markets that include demand side bidding to promote efficiency

-----Original Message-----
From: Guerrero, Janel 
Sent: Thursday, November 08, 2001 1:40 PM
To: Nicolay, Christi L.
Subject: Jim wants....

In preparation of NARUC, Jim wants us to handout the Bare Essentials from EPSA and the Well-Designed RTO documents.  He also wants a one-page/4 bullet-point list of message points that EVERYONE should convey while at NARUC.  
 
Would you mind drafting up those 4 key points?  You can just send me an email and I will format and send everything out to everyone this afternoon.  
 
Thanks!!
 
janel